@charset "UTF-8";

@font-face {
    font-family: 'Visby CF';
    src: url('../fonts/VisbyCF-Medium.eot');
    src: url('../fonts/VisbyCF-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VisbyCF-Medium.woff2') format('woff2'),
    url('../fonts/VisbyCF-Medium.woff') format('woff'),
    url('../fonts/VisbyCF-Medium.ttf') format('truetype'),
    url('../fonts/VisbyCF-Medium.svg#VisbyCF-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visby CF';
    src: url('../fonts/VisbyCF-Bold.eot');
    src: url('../fonts/VisbyCF-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VisbyCF-Bold.woff2') format('woff2'),
    url('../fonts/VisbyCF-Bold.woff') format('woff'),
    url('../fonts/VisbyCF-Bold.ttf') format('truetype'),
    url('../fonts/VisbyCF-Bold.svg#VisbyCF-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visby CF';
    src: url('../fonts/VisbyCF-DemiBold.eot');
    src: url('../fonts/VisbyCF-DemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VisbyCF-DemiBold.woff2') format('woff2'),
    url('../fonts/VisbyCF-DemiBold.woff') format('woff'),
    url('../fonts/VisbyCF-DemiBold.ttf') format('truetype'),
    url('../fonts/VisbyCF-DemiBold.svg#VisbyCF-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Visby CF';
    src: url('../fonts/VisbyCF-ExtraBold.eot');
    src: url('../fonts/VisbyCF-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VisbyCF-ExtraBold.woff2') format('woff2'),
    url('../fonts/VisbyCF-ExtraBold.woff') format('woff'),
    url('../fonts/VisbyCF-ExtraBold.ttf') format('truetype'),
    url('../fonts/VisbyCF-ExtraBold.svg#VisbyCF-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FORCED SQUARE';
    src: url('../fonts/FORCEDSQUARE.eot');
    src: url('../fonts/FORCEDSQUARE.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FORCEDSQUARE.woff2') format('woff2'),
    url('../fonts/FORCEDSQUARE.woff') format('woff'),
    url('../fonts/FORCEDSQUARE.ttf') format('truetype'),
    url('../fonts/FORCEDSQUARE.svg#FORCEDSQUARE') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "qommit";
    src:url("../fonts/qommit.eot");
    src:url("../fonts/qommit.eot?#iefix") format("embedded-opentype"),
    url("../fonts/qommit.woff") format("woff"),
    url("../fonts/qommit.ttf") format("truetype"),
    url("../fonts/qommit.svg#qommit") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "qommit" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "qommit" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-top-left:before {
    content: "\61";
}
.icon-arrow-top-right:before {
    content: "\62";
}
.icon-youtube:before {
    content: "\63";
}
.icon-linkedin:before {
    content: "\64";
}
.icon-facebook:before {
    content: "\65";
}


.text-3,
.title-1,
.title-2,
.title-3,
.title-4,
.title-8 {
    font-family: 'FORCED SQUARE', sans-serif;
}

.title-3 b {
    color: #00D790;
    font-weight: inherit;
}

.title del,
.text del {
    color: #E8E8E8;
}

.title em,
.text em {
    color: #00D790;
    font-style: inherit;
}

.text-1 em {
    font-family: 'FORCED SQUARE';
    font-size: 30px;
}